import React from "react";
export const abfallsorten = [
    {
        id: 1,
        src: require("assets/img/bauschutt.jpeg").default,
        name: 'Bauschutt',
        beschreibung: "Mineralisches Material, das bei Abbruch-, Sanierungs- und Umbauarbeiten von Bauwerken und Bauteilen anfällt.",
        preis: "30",
        container: [0,1,2,3,5],
        dos: ['Dachziegel','Waschbecken','Betonabbruch','Steinabbruch','Ziegelsteine','Fliesen und Kacheln','Toilettenschüsseln','Mörtel- und Putzreste',],
        donts: ['Gips- und Gipskartonplatten','Holz','Folien','Metalle','Kunststoffe','Leichtbaustoffe','Isolier- und Dämmstoffe','Papier- und Tapetenreste','Porenbeton (YTONG)',],
    },
    {
        id: 2,
        src: require("assets/img/mutterboden.jpeg").default,
        name: 'Mutterboden',
        beschreibung: "Mutterboden ist humusreicher Oberboden. Im Rahmen von Baumaßnahmen fällt Mutterboden oft als überschüssiger Bodenaushub an.",
        preis: "30",
        container: [2,3],
        dos: ['Mutterboden'],
        donts: ['Nicht Mutterboden',],
    },
    {
        id: 3,
        src: require("assets/img/bma.jpeg").default,
        name: 'Baumischabfälle',
        beschreibung: "Some quick example text to build on the card title and make up the bulk of the card's content. Baumischabfälle",
        preis: "30",
        container: [0,1,2,3,4,5,6,7],        
        dos: ['Holz','Folien','Paletten','Kabelreste','Dämmstoffe','Kunststoffe','Teppichreste','Verpackungen','Papier/Pappe','Isoliermaterial',],
        donts: ['Batterien','Glaswolle','Klebereste','Gummireste','Ölradiatoren','Lösungsmittel','Ölhaltige Abfälle','Teerhaltige Baustoffe','Farb- und Lackabfälle','Asbesthaltige Baustoffe',],
    },
    {
        id: 4,
        src: require("assets/img/holzA1-A2.jpg").default,
        name: 'Holz A1',
        beschreibung: "Naturholz",
        preis: "30",
        container: [0,1,2,3,4,5,6,7],
        dos: ['naturbelassenes Altholz','Möbel mit Beschichtungen','Paletten aus Vollholz (z.B. Europaletten, Industriepaletten, Transportbehälter, Verschläge und ähnliche Kisten aus Vollholz)','Möbel aus naturbelassenem Vollholz- unbehandelte Massivholzmöbel','Verschnitt von naturbelassenen Vollholz',],
        donts: ['Wenn Hölzer verschiedener Kategorien A I bis A IV vermischt werden, muss der gesamte Container auf die höchste Kategorie deklariert werden','Keine Sonderabfälle wie Asbest, KMF, etc.'],
    },
    {
        id: 5,
        src: require("assets/img/holzA3.jpeg").default,
        name: 'Holz A2/A3',
        beschreibung: "Bau- und Abbruchholz",
        preis: "30",
        container: [0,1,2,3,4,5,6,7],
        dos: ['Verpackungsholz mit Verbundmaterialien','Möbel mit Beschichtungen','Paletten mit Verbundmaterialien','Obst / Gemüse- und Zierpflanzenkisten','Möbel mit halogenorganischen Verbindungen in der Beschichtung (Kunststofffurniere)','Altholz aus dem Sperrmüll',],
        donts: ['Wenn Hölzer verschiedener Kategorien A I bis A IV vermischt werden, muss der gesamte Container auf die höchste Kategorie deklariert werden','Keine Sonderabfälle wie Asbest, KMF, etc.'],
    },
    {
        id: 6,
        src: require("assets/img/gartenabfall6.jpeg").default,
        name: 'Gartenabfälle',
        beschreibung: "Some quick example text to build on the card title and make up the bulk of the card's content. Gartenabfälle",
        preis: "30",
        container: [0,1,2,3,4,5,6,7],
        dos: ['Laub','Stroh','Unkraut','Astholz','Fallobst','Rasenmaat','Sträucher','Grasschnitt','Baumschnitt','Äste bis 15cm Aststärke',],
        donts: ['Bauhölzer','Jägerzaun','Speisereste','Wurzelstücke','Lackierte Hölzer','Teerhaltiges Holz','Pilzbefallene Hölzer',],
    },
    {
        id: 7,
        src: require("assets/img/holzA4.jpeg").default,
        name: 'Holz A4',
        beschreibung: "Some quick example text to build on the card title and make up the bulk of the card's content. Holz A4",
        preis: "30",
        container: [0,1,2,3,4,5,6,7],
        dos: ['Behandeltes Holz, z.B. mit Holzschutzmitteln lackiertes Holz','Schadstoffbelastetes Holz, z.B.: Bahnschwellen','Jägerzaun und Holz aus Dachkonstruktionen',],
        donts: ['Wenn Hölzer verschiedener Kategorien A I bis A IV vermischt werden, muss der gesamte Container auf die höchste Kategorie deklariert werden','Keine Sonderabfälle wie Asbest, KMF, etc.',],
    },
    {
        id: 8,
        src: require("assets/img/gipsabfaelle.jpg").default,
        name: 'Gipsabfälle',
        beschreibung: "Some quick example text to build on the card title and make up the bulk of the card's content. Holz A4",
        preis: "30",
        container: [0,1,2,3,4,5,6,7],
        dos: ['Gipskarton','Gipsputz',],
        donts: ['Beton','Ziegel','Asphalt','Leichtbeton (Ytong)',],
    },
    // {
    //     id: 9,
    //     src: require("assets/img/holzA4.jpeg").default,
    //     name: 'Elektroschrott',
    //     beschreibung: "Some quick example text to build on the card title and make up the bulk of the card's content. Holz A4",
    //     preis: "30",
    //     container: [0,1,2,3,4,5,6,7],
    //     dos: ['Computer','Monitore','Fernseher','Hifi-Anlage','Herde','Kaffeemaschinen','Toaster','Wasch- und Spülmaschinen','Kühlgeräte','Telefone und Handys','Rasierapparate',],
    //     donts: ['Fotovoltaik','Glühlampen','Nachtspeichergeräte','Klima- und Entlüftungsanlagen','Tintenpatronen','CDs und Chipkarten',],
    // },
];

export const containerList = [
    {
        id: 0,
        src: require("assets/img/absetzcontainer_offen.svg").default,
        art: 'Absetzcontainer',
        volume: '7 qbm',
        ladekante: 'Mit Klappe',
        preisProTonne: 80
    },
    {
        id: 1,
        src: require("assets/img/absetzcontainer_offen.svg").default,
        art: 'Absetzcontainer',
        volume: '7 qbm',
        ladekante: 'Ohne Klappe',
        preisProTonne: 80
    },
    {
        id: 2,
        src: require("assets/img/absetzcontainer_offen.svg").default,
        art: 'Absetzcontainer',
        volume: '5 qbm',
        ladekante: 'Flach',
        preisProTonne: 80
    },
    {
        id: 3,
        art: 'Absetzcontainer',
        src: require("assets/img/absetzcontainer_offen.svg").default,
        volume: '5 qbm',
        ladekante: 'Normal',
        preisProTonne: 80
    },
    {
        id: 4,
        art: 'Absetzcontainer',
        src: require("assets/img/absetzcontainer_offen.svg").default,
        volume: '10 qbm',
        ladekante: 'Ohne Klappe',
        preisProTonne: 80
    },
    {
        id: 5,
        src: require("assets/img/abrollcontainer_offen.svg").default,
        art: 'Abrollcontainer',
        volume: '12 qbm',
        ladekante: 'Offen',
        preisProTonne: 95,
    },
    {
        id: 6,
        src: require("assets/img/abrollcontainer_offen.svg").default,
        art: 'Abrollcontainer',
        volume: '20 qbm',
        ladekante: 'Offen',
        preisProTonne: 95,
    },
    {
        id: 7,
        src: require("assets/img/abrollcontainer_offen.svg").default,
        art: 'Abrollcontainer',
        volume: '36 qbm',
        ladekante: 'Offen',
        preisProTonne: 95,
    },
];